﻿@font-face {
   font-family: 'MatchIconFont-Regular';
    src: url('https://www.match.com/styles/fonts/icons/MatchIconFont-Regular_V3.eot');
    src: local('☺'),
         url('https://www.match.com/styles/fonts/icons/MatchIconFont-Regular_V3.eot?#iefix') format('embedded-opentype'),
         url('https://www.match.com/styles/fonts/icons/MatchIconFont-Regular_V3.woff') format('woff'),
         url('https://www.match.com/styles/fonts/icons/MatchIconFont-Regular_V3.ttf') format('truetype'), 
         url('https://www.match.com/styles/fonts/icons/MatchIconFont-Regular_V3.svg#MatchIconFont-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
* { margin: 0px; padding: 0px; }
html, body {
	color: #333333;
	font: 11px Arial, Helvetica, sans-serif;
}
#affHeader {
	background: url(/cppp/affiliates/images/13446_bgHeader.gif) repeat-x;
	position: relative;
	height: 83px;
	width: 100%;
}
#affHeader #mLogo {
	position: absolute;
	height: 39px;
	width: 196px;
	left: 15px;
	top: 9px;
}
#affHeader #mLogo a {
	background: url(/cppp/affiliates/images/13446_mLogo.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	height: 39px;
	width: 196px;
	display: block;
}
#affHeader #mnu {
	position: absolute;
	height: 10px;
	width: 600px;
	left: 288px;
	top: 29px;
	list-style: none;
}
#affHeader #mnu li {
	float: left;
	padding-right: 35px;
}
#affHeader  #mnu  a {
	display: block;
	height: 10px;
	position: relative;
	text-indent: -9999px;
	cursor: pointer;
}
#affHeader #mnu a.signIn {
	background: url(/cppp/affiliates/images/13446_mnuSignIn.gif) no-repeat;
	width: 45px;
}
#affHeader #mnu a.joinNow {
	background: url(/cppp/affiliates/images/13446_mnuJoin.gif) no-repeat;
	width: 64px;
}
#affHeader #mnu a.faq {
	background: url(/cppp/affiliates/images/13446_mnuFAQ.gif) no-repeat;
	width: 25px;
}
#affHeader #mnu a.agreement {
	background: url(/cppp/affiliates/images/13446_mnuAgreement.gif) no-repeat;
	width: 77px;
}
#affHeader #mnu a.mHome {
	background: url(/cppp/affiliates/images/13446_mnuMatch.gif) no-repeat;
	width: 115px;
}
#affHeader #mnuSignIn {
	position:absolute;
	top: 40px;
	left: 288px;
}
#affHeader #mnuJoinNow {
	position:absolute;
	top: 40px;
	left: 368px;
}
#affHeader .mnuDisplay {
	display:inline;
	z-index:99;
	width:130px;
	.width:124px;
	background:#fff;
	border:1px solid #31465E;
	display:none;
	list-style-type:none;
	margin: 0;
	list-style: none;
}
#affHeader .mnuDisplay li {
	background:none;
	margin:3px;
}
#affHeader .mnuDisplay li a {
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	width: 124px;
	display: block;
	padding: 3px;
	padding: 3px 0px;
}
#affHeader .mnuDisplay li a:hover { background: #8ebfdb; }
#pageContent {
	position: relative;
	width: 840px;
	left: 30px;
	top: 10px;
}
.index #bodyContent {
	background: url(/cppp/affiliates/images/13446_bgContent.jpg) no-repeat;
	position: relative;
	height: 301px;
	width: 764px;
	left: 15px;
	top: 0px;
}
.index #bodyContent h1.title {
	font-size: 35px;
	font-weight: bold;
	color: #2a4c9b;
	letter-spacing: -1px;
	position: relative;
	left: 50px;
	top: 50px;
	width: 500px;
}
.index #bodyContent h1.title span {
	font-size: 26px;
	display: block;
	letter-spacing: 0em;
	font-weight: normal;
}
.index #bodyContent h1.title .subtitle {
	position: relative;
	left: 30px;
}
.index #bodyContent h1.title .subtitle .subtitle2 {
	position: relative;
	left: 110px;
}
.index #bodyContent .btn {
	position: absolute;
	height: 86px;
	width: 173px;
	top: 240px;
}
.index #bodyContent .btn a {
	text-indent: -9999px;
	display: block;
	height: 86px;
	width: 173px;
}
.index #bodyContent #btnCJ {
	background: url(/cppp/affiliates/images/13446_btnCJ.gif) no-repeat;
	left: 300px;
}
.index #bodyContent #btnLS {
	background: url(/cppp/affiliates/images/13446_btnLS.gif) no-repeat;
	left: 498px;
}
#pageContent #features {
	clear: both;
	height: 194px;
	width: 840px;
	margin: 60px 0 0 0;
}
#pageContent #features .module {
	background: url(/cppp/affiliates/images/13446_bgModule.gif) no-repeat;
	float: left;
	height: 194px;
	width: 192px;
	position: relative;
}
#pageContent #features #mod2 { left: 25px; }
#pageContent #features #mod3 { left: 50px; }
#pageContent #features #mod4 { left: 75px; }
#pageContent #features .module h3.title {
	font-size: 14px;
	text-transform: uppercase;
	border-bottom: 1px solid #333333;
	position: relative;
	height: 40px;
	width: 170px;
	text-align: center;
	left: 11px;
	top: 20px;
}
#pageContent #features .module ul {
	font-size: 12px;
	position: relative;
	width: 150px;
	left: 30px;
	top: 30px;
	color: #2a4c9b;
	list-style: square url(/cppp/affiliates/images/13446_dash.gif);
}
.w3cBoxModel #pageContent #features .module ul {
	list-style: square;
}
#pageContent #features .module li {
	margin-bottom: 7px;
	position: relative;
}
#pageContent #footNotes {
	width: 840px;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	margin: 15px 0 50px 0;
}
#pageContent #footNotes p { padding-top: 8px; }
#pageContent #footNotes a { color: #333333; }
#rates {
	clear: both;
	margin: 20px 0 20px 145px;
	background: url('/cppp/affiliates/images/15370_chart.gif') no-repeat;
	width: 564px;
	height: 149px;
}
#rates td {
	padding: 10px 5px;
	text-align: center;
}
#rates th {
	width: 130px;
	padding: 10px 5px;
	color: #333;
	font-weight: bold;
	font-size: 11px;
}
.icon{ font-family: "MatchIconFont-Regular"; display: inline-block;zoom: 1;*display: inline;-webkit-text-stroke: 0.3px;font-weight: 100;}

.newLogo {
    margin-left: 21px;
    font-size: 25px;
    margin-top: 12px;
    color:white;
}